
Foreman - Feature #5345

Advanced Dashboard

04/21/2014 11:33 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.6.0   

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/GcyZeel9/250-advanced-dashboard_

Related issues:

Related to Foreman - Bug #6232: Dashboard "host config chart" links go to /un... Closed 06/16/2014

Related to Discovery - Feature #6233: Add dashboard widget Closed 06/16/2014

Associated revisions

Revision db6d37b9 - 06/15/2014 01:34 PM - Amos Benari

fixes #5345 - customizable dashboard

Revision daef0e98 - 06/16/2014 03:26 AM - Dominic Cleal

refs #5345 - add gridster-rails asset dependency

History

#1 - 06/15/2014 01:33 PM - Ohad Levy

- Project changed from Katello to Foreman

- Category set to Web UI

Add the ability to move dashboard widgets

Add the ability for plugins to register additional widgets

Allow users to remove dashboard widgets

#2 - 06/15/2014 01:34 PM - Ohad Levy

- Category changed from Web UI to Web Interface

- Assignee set to Amos Benari

- Target version set to 1.8.1

- translation missing: en.field_release set to 10

- Difficulty set to medium

#3 - 06/15/2014 02:31 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset db6d37b9359f289bf0a8c4b32ef402525ba84b45.

#4 - 06/16/2014 09:30 AM - Dominic Cleal

- Related to Bug #6232: Dashboard "host config chart" links go to /undefined added
https://trello.com/c/GcyZeel9/250-advanced-dashboard_
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/db6d37b9359f289bf0a8c4b32ef402525ba84b45


#5 - 06/16/2014 09:37 AM - Dominic Cleal

- Related to Feature #6233: Add dashboard widget added
